Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006888opensim[REGION] Physics Enginespublic2013-12-10 04:322015-03-13 17:11
ReporterLord 
Assigned To 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
Platform3rde RockOperating SystemOpen simOperating System Version
Product Versionmaster (dev code) 
Target VersionFixed in Version 
Summary0006888: llLookAt
DescriptionHi can you look at installing llLookAt this please all other codes seem to be being sorted and this one is holding up all movement scripts within opensim
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBasicPhysics
Script Engine
EnvironmentUnknown
Mono VersionNone
Viewerany
Attached Files

- Relationships
duplicate of 0005488assignedRobert Adams llLookAt not working on diva-r15402-b 

-  Notes
(0027856)
justincc (administrator)
2015-03-13 17:11

Closed in favour of actually specific referenced Mantis, much of which is probably now fixed anyway.

- Issue History
Date Modified Username Field Change
2013-12-10 04:32 Lord New Issue
2015-01-15 15:58 justincc Relationship added duplicate of 0005488
2015-03-13 17:11 justincc Note Added: 0027856
2015-03-13 17:11 justincc Status new => closed
2015-03-13 17:11 justincc Resolution open => no change required


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker